# pandas.Series.str.rjust

`Series.str.``rjust`(width, fillchar=' ')

  Filling left side of strings in the Series/Index with an additional character. Equivalent to `str.rjust()`.

  Parameters:

  width : int

  > Minimum width of resulting string; additional characters will be filled with `fillchar`

  fillchar : str

  > Additional character for filling, default is whitespace

  Returns: | filled : Series/Index of objects

Scroll To Top